




/*
     FILE ARCHIVED ON 16:11:27 jun 20, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:46:14 nov 30, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* General Blueprint Style */
@import url(https://www.loroparque.com/web/20150620161127/http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
	font-family: 'fontawesome';
	src:url('https://www.loroparque.com/web/20150620161127/http://www.loroparque.com/morgan/fonts/fontawesome.eot');
	src:url('https://www.loroparque.com/web/20150620161127/http://www.loroparque.com/morgan/fonts/fontawesome.eot') format('embedded-opentype'),
		url('https://www.loroparque.com/web/20150620161127/http://www.loroparque.com/morgan/fonts/fontawesome.svg') format('svg'),
		url('https://www.loroparque.com/web/20150620161127/http://www.loroparque.com/morgan/fonts/fontawesome.woff') format('woff'),
		url('https://www.loroparque.com/web/20150620161127/http://www.loroparque.com/morgan/fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

@media print{
	body{
		background: none !important;
		color: #666 !important;
		font-size: 12px;
	}
	
	.cbp_tmtimeline > li .cbp_tmlabel{
		background: none !important;
		color: #666 !important;
		font-size: 12px !important;
		padding: 0 !important;
	}
	
	.cbp_tmtimeline > li .cbp_tmicon, .cbp_tmtimeline > li .fa{
		display: none !important;
	}
	
	.cbp_tmtimeline > li .cbp_tmtime span:first-child, .cbp_tmtimeline > li .cbp_tmtime span:last-child{
		color: #666 !important;
		font-size: 12px !important;
	}
	
	.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after, .cbp_tmtimeline > li .cbp_tmlabel:after{
		border: none !important;
	}
	
	.main img{
		box-shadow: none !important;
	}
	
}


body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #fff; /*#47a3da;*/
    background: #0090D6;/*url('/web/20150620161127/http://www.loroparque.com/morgan/images/fondo6.jpg') fixed no-repeat;*/
    background-size: cover;
}

a {
	color: #f0f0f0;
	text-decoration: none;
	font-weight: bold;
	font-size: 105%;
}

a:hover {
	color: #000;
}

.main,
.container > header {
	width: 95%;
	max-width: 85em; /*77em; /*69em;*/
	margin: 0 auto;
	padding: 0 1.875em 3.125em;
}

.container > header {
	padding: 2.875em 1.875em 1.875em;
}

.container > header h1 {
	font-size: 1.5em; /*2.125em;*/
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding: 2rem 0;
	font-size: 150%;
	text-align: center;
}

.container > header nav {
	float: right;
}

.container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 3em;
	height: 3em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
	text-indent: -8000px;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 25%;/*120%;*/
	text-align: right;
	right: 3px;
	opacity: 1;
	pointer-events: none;
}


.container > header nav a:hover:after {
	opacity: 1;
	color: #fff;
}

.container > header nav a:hover {
	background: #47a3da;
}

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}

.ui-widget-content a {
	color: #3594cb !important;
}

.ui-widget-content .fa {
	color: #3594cb !important;
}

.ui-dialog-title {
	color: #3594cb !important;
}
